/* 
    Created on : 25/02/2014, 9:17:34 AM
    Author     : Emre Rothzerg
*/
*{margin:0;padding:0;}
*:focus {outline: 0;}
 
 
@font-face { 
	font-family: "f1ie";
	src: url("https://www.makeitpossible.com/resources/f/f1-ie.eot");
	font-weight: normal;
	font-style: normal;
}
@font-face { 
	font-family: "f2ie";
	src: url("https://www.makeitpossible.com/resources/f/f2-ie.eot");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'f1';
	src: url('https://www.makeitpossible.com/resources/f/f1.ttf') format('truetype');
}
@font-face {
	font-family: 'f2';
	src: url('https://www.makeitpossible.com/resources/f/f2.ttf') format('truetype');
}



html,body{font-size:13px;color:#333;}
body{background: url('../img/bg.png?h') no-repeat center top;overflow-y: scroll;font-family: Arial;} 
img{border:none;}
ul,li{list-style: none}
a{text-decoration: none}
a:hover{text-decoration: underline}

.clearfix:before, .clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;}
.content{ width:980px;margin:0 auto;position:relative}
.fl{float:left}
.fr{float:right}
.hidethis{display:none}
.posrel{position:relative;}
.btn{ background: url('../img/btns.png') 0 0 repeat-x;border:none;display: inline-block; width: auto; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; color: #FFF; text-decoration: none; font-family: 'Lato', sans-serif; font-style: normal; font-weight: 400; font-size: 18px; line-height: 18px; padding: 11px 25px 12px 25px;}
.btn:hover{background-position: 0 -42px;cursor: pointer;}

#logo{position: absolute; top: 18px; right: 5px;}

.vidlist{display: inline-block;margin-top:48px}
.vidlist li{float:left; margin-right: 11px;width:75px;height:48px;background-color: #000;position:relative}
.vidlist li span{position:absolute;top:0;left:0;display:inline-block;border:4px solid transparent;width:67px;height:40px;background: transparent url("../img/playd.png?x") no-repeat center center;}
.vidlist li span:hover{border-color:#fd2182;background: transparent url("../img/playh.png?x") no-repeat center center;}
.vidlist li.selected span{border-color:#fd2182;background: transparent url("../img/playh.png?x") no-repeat center center;}


.nowplaying{position: absolute; top: 54px; left: 350px;}
.nowplaying .title{color: #fd2182; font-weight: bold; font-size: 15px; letter-spacing: 1px;}
.nowplaying .desc{color: #3c3c3c; font-weight: bold; font-size: 12px; margin-top: 2px;}


.bodycontent{height:2500px;}

#mainvideo{background-color: #000; width: 645px; height: 360px; position: absolute; top: 20px; left: 0px;}
.videoright{position: absolute; right: 0px; top: 125px;}
.vimeo{display:none}
.vimeoshow{display:inline !important;}

.sharethis{position: absolute; right: 50px; top: 401px; color: #bbb; font-size: 22px; width: 260px; text-align: right;}
.sharethis a , .othershares a , .footershares a{text-decoration: none !important;}
.sharethis span , .othershares span , .footershares span{position: absolute; top:6px;left:5px;}
.sharethis img , .othershares img , .footershares img{background:  transparent url('../img/share.png') no-repeat;width:32px;height:32px;}
.sharethis .fb , .othershares .fb , .footershares .fb{background-position: 0px 0px;}
.sharethis .tw , .othershares .tw , .footershares .tw{background-position: 0px -32px;}
.sharethis .addthis , .othershares .addthis , .footershares .addthis{background-position: 0px -64px;}
.sharethis .fb:hover , .othershares .fb:hover , .footershares .fb:hover{background-position: -32px 0px;}
.sharethis .tw:hover , .othershares .tw:hover , .footershares .tw:hover{background-position: -32px -32px;}
.sharethis .addthis:hover , .othershares .addthis:hover , .footershares .addthis:hover{background-position: -32px -64px;}
.extrawidth{color: #bbb; font-size: 19px; text-align: right;width:240px}
.footershares{color: #fff; font-size: 19px; text-align: right;width:360px;padding-top:20px}

.hensfreed{position:absolute;top:400px;left:0px;}
.hensfreedbg{background: transparent url('../img/hensfreed.png?v=1.0.1') no-repeat; width: 530px; height: 204px;}
#numbers{color: #fd2182; 
         font-family:f2,f2ie, Arial Narrow, Helvetica Condensed, Arial, Helvetica, sans-serif; 
         font-size: 99px; padding-top: 15px;font-weight: bold}
.makeitsmall{font-size:89px !important;padding-top:30px !important;}
.hensdesc{color: #3c3c3c; font-weight: bold; font-size: 12px;padding-top:45px;}
.bar{background-color: #baf1f9;overflow:hidden;width:480px;height:11px;margin-top:15px;}
.innerbar{background-color: #36c9e0;width:1px;height:20px;}
.helpreach{padding-top: 10px; font-size: 18px; color: #b1b1b1;}

.form{background: transparent url('../img/formbg.png') no-repeat; width: 480px; height: 313px;position:absolute;top:280px;left:0}
.forminner{padding:25px;color:#fff}
#firstname , #email{display: block;padding:4px 6px;margin-bottom: 15px;border:1px solid #e5e5e5;border-radius: 3px;width:150px;}
.ipledge{font-weight: bold;margin-top:2px;letter-spacing: 1px;font-size:14px;}
.label{margin-top:10px;}
.label input{vertical-align: top;margin-top:2px;}
.asof{margin:15px 0;}
.asof select{border:none;padding:2px 5px;width:110px;border-radius: 3px;}
.submitarea{margin-top:20px;}

.info{position:absolute;bottom:-70px; width: 480px;left:0;color:#b1b1b1;font-size:11px;line-height: 1.1em }
.info .infohead{font-size:12px; color:#777 !important;margin-bottom:2px;line-height: 1.5em}

.thetruth{position:absolute;top:600px;right:30px;height:400px;}
.thetruthbg{background: transparent url('../img/thetruth.png') no-repeat; width: 378px; height: 177px;}

.mask { overflow:hidden;width:378px;position: relative;height:400px;  }
ul.images { position:relative; top:0px;left:0px; height:210px; overflow:hidden}
ul.images li {float: left; position: relative; top: 0px; left: 0px; width: 260px; font-size: 15px; margin: 36px 65px 40px 72px; text-align: left; height: 150px; line-height: 19px;} 
.images li span{color: #fd2182;font-size:14px;font-weight: bold}
.controls img{width:50px;height:50px;background: url('../img/arrows.png') no-repeat;}
.controls .nextbutton{background-position: -50px -50px}
.controls .prevbutton{background-position: 0 -50px}
.controls .nextbutton:hover{background-position: -50px 0;cursor: pointer}
.controls .prevbutton:hover{background-position: 0 0;cursor: pointer}
.prev{position: absolute; top: 222px; left: -7px; width: 50px;}
.next{position: absolute; top: 222px; right: -28px; width: 50px;}

.donate{width:925px;height:228px;background: url('../img/donate.png') no-repeat;position: absolute;top: 1073px;left:0;}
.donate .infohead{font-size: 16px; color: #000; position: absolute; left: 175px; top: 110px;}
.donate .mlabel{color:#fff;font-size:24px;}
.donate .labels{position: absolute; left: 175px; top: 110px;}
.donate .fifty{position: absolute; left: 255px; top: 5px;width:100px;}
.donate .hund{position: absolute; left: 347px; top: 5px; width: 100px;}
.donate .other{position: absolute; left: 451px; top: 5px; width: 100px;}
.donate .donatebutton{position: absolute; top: -2px; left: 566px; width: 150px;}

.labelling{position: absolute;top: 1373px;left:0;width:980px;}
.labelling .img{text-align: center;}
.labellinginfo{position: absolute; text-align: left; width: 359px; top: 134px; left: 422px; font-size: 16px; line-height: 23px; color: #000;}
.labellinginfo a{color:#24abd2}

#tablo{margin-left: 241px;border-collapse: separate; border: 0px solid #FFF; color: #000;font-family:Arial,Arial Narrow, Helvetica Condensed, Arial,  sans-serif; font-size: 12px; line-height: normal;}
#tablo td{padding:8px;}

.downchart{width: 500px;margin:6px auto;}
.downchart .fl{margin-top:7px;}
.downchart .fl a{color:#fd2182;font-size:16px;font-weight: bold;}

.makeitpos{text-align: center;color:#bbb;margin-top: 80px;}
.makeitpos .line1{margin-bottom: 20px; font-size: 19px;}
.makeitpos .image{}
.makeitpos .line2{margin-top: 10px; font-size: 12px; }

#footer{background-color: #fd2182;padding:25px;color:#fff}
#footer .address{margin-left: 30px;margin-top: 5px;line-height: 17px;color:#e9e9e9}
#footer .shareandlink{text-align: right;color:#e9e9e9}
#footer .shareandlink a{color:#fff;font-weight: bold;}

#errormessage{text-align:center;padding:10px;position:fixed;width:100%;background-color: #ff0000;border-bottom:2px solid #a20e0e;color:#fff;font-size:20px;z-index:999999;display:none;height:1px;overflow:hidden}
#tamara{color: #999; font-size: 12px; display: none; position: absolute; bottom: -22px;}
.havehelp{width: 290px; color: #222; position: absolute; top: 241px; font-size: 18px; left: 16px;}
.shareresult{position: absolute; top: 245px; color: #fd2182; font-size: 18px; left: 317px;}
.fbshare{width: 43px; height: 43px; position: absolute; top: 276px; right: 100px;}
.tweet{width: 43px; height: 43px; position: absolute; top: 276px; right: 50px;}










